recovery:
  state:
    round: 442
    hash: "8243bd8980ee9b5e31bfa498eb41563aae7b3053541016f610c777803db1299df9e5b46a1bc0b6be6f8b56bf9d347c6f"
    timestamp: "2025-09-27T05:49:00.256864Z"
  bootstrap: null
  package: null
  stream: null
